.chat-messages {
  &__container {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  &__no-messages {
    font-size: 1rem;
    font-weight: bold;
    width: 100%;
  }
  &__image {
    width: 40%;
    margin-top: 2rem;
  }
}
